@charset "utf-8";
/* CSS Document */

html, body, div, p, ul,ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, frameset, table, th, tr, td, fieldset { margin: 0; padding: 0; }
/* IE5.xIE6бbug */ 
* html body{overflow: visible;} 
* html iframe, * html frame{overflow: auto;} 
* html frameset{overflow: hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}.clearfix {display:block;}
/* body */ 
body{color:#676D6B; font-size:12px; font-family:"宋体"; line-height:26px;} 
i, em, cite { font-style: normal; }
/* a */ 
a{color:#666; text-decoration:none; }
a:hover{text-decoration:none; color:#4AA2D6 }
/* form */ 
textarea,input{ word-wrap:break-word;word-break:break-all;} 
input {vertical-align:middle;font-size:12px}
.button {vertical-align:middle;font-size:12px}
.button { cursor: pointer; }
/* li */ 
ul,li{list-style-type:none;} 
/* img */ 
img{border:0 none; vertical-align:middle;} 
/* h* */ 
h1{ font-size:24px;} 
h2{ font-size:20px;} 
h3{ font-size:18px;} 
h4{ font-size:16px;} 
h5{ font-size:14px;} 
h6{ font-size:12px;}

/*翻页*/
.wp-pagenavi {CLEAR:both; font-weight:100;}
.wp-pagenavi A {BORDER-RIGHT:#bfbfbf 1px solid; PADDING-RIGHT:5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM:3px; MARGIN:2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP:3px; BORDER-BOTTOM:#bfbfbf 1px solid; TEXT-DECORATION:none; font-weight:100;}
.wp-pagenavi SPAN {BORDER-RIGHT:#bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT:5px; PADDING-BOTTOM:3px; MARGIN:2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP:3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION:none; font-weight:100;}
.wp-pagenavi A:hover {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR:#000; BORDER-TOP-COLOR:#000; BORDER-RIGHT-COLOR:#000; font-weight:100;}
.wp-pagenavi SPAN.current {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR:#000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR:#000; font-weight:100;}
.wp-pagenavi SPAN.current {FONT-WEIGHT:bold}

.pageNavi {padding-right:0px; padding-left:0px; line-height:50px; MARGIN:10px auto 0px; width:730px;; text-align:center;}
.wp-pagenavi {margin:0px auto; padding-top:15px; font-weight:100;}
.wp-pagenavi A {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM:4px! important; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; COLOR:#333! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION:none! important; font-weight:100;}
.wp-pagenavi A:link {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM:4px! important; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION:none! important; font-weight:100;}
.wp-pagenavi A:visited {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; COLOR:#333! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION: none! important; font-weight:100;}
.wp-pagenavi A:hover {FONT-WEIGHT:bold! important; COLOR:#0b3779! important; BACKGROUND-COLOR:#eee! important; font-weight:100;}
.wp-pagenavi A:active {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:2px; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:2px; PADDING-BOTTOM:2px; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; PADDING-TOP:2px; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION:none; font-weight:100;}
.wp-pagenavi SPAN.pages {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT:#ccc 1px solid; COLOR:#454545! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; font-weight:100;}
.wp-pagenavi SPAN.extend {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT:#ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; font-weight:100;}
.wp-pagenavi SPAN.current {BORDER-RIGHT:#aaa 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM:4px! important; MARGIN:2px; BORDER-LEFT:#aaa 1px solid; COLOR:#000! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#aaa 1px solid; BACKGROUND-COLOR:#eee! important; font-weight:100;}


/*********清除浮动处理**********/
.clr {clear:both; display:block; height:0;font-size:0; overflow:hidden;}

/*========================插件===========================*/
#preview{float:left; margin:5px auto; width:365px; border:1px solid #CCC}
.jqzoom{width:350px; position:relative;}

.zoomdiv{left:859px;  height:400px; width:400px;}
.list-h li{float:left;}
#spec-n5{width:350px; height:56px; padding-top:6px; margin-left:8px; margin-bottom:10px; overflow:hidden;}
#spec-left{background:url(images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:5px;}
#spec-right{background:url(images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:5px;}
#spec-list{width:325px; float:left; overflow:hidden; margin-left:2px; display:inline;}
#spec-list ul li{float:left; margin-right:0px; display:inline; width:62px;}
#spec-list ul li img{padding:2px ; border:1px solid #ccc; width:50px; height:50px;}

/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list{ position:relative; width:322px; margin-right:6px;}
#spec-list div{ margin-top:0;margin-left:-30px; *margin-left:0;}
/*===========================================插件END======================================================*/


.header{background:url(../images/top_bj.jpg) center repeat-x;}
.head{width:1004px; margin:0 auto; }
.head-logo{ width:220px; height:66px; margin-top:20px; float:left}
.head-r{ width:778px; overflow:hidden;}
.head-r-t{ width:150px; height:15px; float:right;  margin-top:10px;}
.head-r-t li{float:left; margin-right:5px;}
.head-r-t li.en{ background:url(../images/en.jpg) left center no-repeat; width:48px; height:15px; line-height:15px; padding-left:20px; font-family:arial;}
.head-r-t li.cn{ background:url(../images/cn.jpg) left center no-repeat;width:48px; height:15px; line-height:15px; padding-left:20px;}




/*nav*/
.nav{width:780px; height:37px; margin-top:73px;}
#nav {width:778px; height:37px; float:left; position:absolute; z-index:1000}
#nav li{}
#nav_box{height:37px; width:778px;}
#nav a{color:#4F4F4F; width:137px; height:37px; display:block}
#nav h4 {float:left; width:137px; margin-right:-30px; height:37px; line-height:37px; text-align:center; font-size:12px; font-weight:bold;}
#nav h4.menuNo { background:url(../images/nav_bj.png) bottom no-repeat; width:137px; height:37px;}
#nav h4.menuOn {width:137px; background:url(../images/nav_bj_bj.png) 0px no-repeat; position:relative; z-index:1000;height:37px; width:137px;}
#nav h4.menuOn a{color:#FFF}
#nav DIV.navList_none {display:none;}
#nav DIV.navList_none ul{color:#FFF}
#nav DIV.navList {}
#nav DIV.navList li {float:left; display:block; width:70px; background:url(../Images/dico.jpg) left center no-repeat; height:30px; line-height:30px; padding-left:10px;}
#nav DIV.navList li a{ color:#FFF; width:70px; height:30px;}
#nav DIV.navList li a:hover{ color:#4AA2D6}
#navList2{position:absolute; top:40px; left:154px;}
#navList3{position:absolute; top:40px; left:257px;}
#navList4{position:absolute; top:40px; left:367px;}
#navList5{position:absolute; top:40px; left:475px;}
#navList6{position:absolute; top:40px; left:581px;}
#navList7{position:absolute; top:40px; left:700px;}

.navfo{ height:30px; z-index:-1000; position:relative; background:url(../images/nav_b_bj.jpg) repeat-x}


/*content*/
.con{overflow:hidden; height:594px;background:url(../Images/index_bj.gif) center no-repeat;}
.content{width:1004px; margin:0 auto; margin-top:-594px;}
.content_t{ width:1004px; height:370px;}
.content_t img { margin-top:20px; border:0px;}
.content_f{ width:974px; margin-top:15px; padding-left:30px; height:139px; background:url(../Images/index_zuo.png) center no-repeat}


.content_new{background:url(../images/con_bj.png) no-repeat; width:300px; margin-left:2px; height:139px;float:left; overflow:hidden}
.content_new h3{ height:32px; width:295px; font-size:12px;color:#047;}
.content_new h3 dt{ float:left; width:200px; overflow:hidden; padding-left:10px; line-height:32px; height:32px;}
.content_new h3 dd{ float:right; width:40px; line-height:16px; height:20px; padding-top:6px; overflow:hidden; font-weight:normal;}
.content_new h3 dd a{color:#6685A1;}
.content_new h3 dd a:hover{color:#4AA2D6}
.content_new_l{width:71px; height:77px; margin-left:10px; margin-top:5px; float:left; overflow:hidden}
.content_new_r{width:200px; float:left; margin-left:8px;}
.content_new_r li{float:left; width:185px; overflow:hidden; height:22px;  background:url(../images/news_li.jpg)  left center no-repeat; padding-left:8px;}

.content_pro{background:url(../images/con_bj.png) no-repeat; width:300px; height:139px;float:left; margin-left:20px;overflow:hidden}
.content_pro h3{ height:32px; width:270px; overflow:hidden; font-size:12px; padding-left:10px; line-height:32px;}
.content_pro h3 a{color:#047;}
.content_pro h3 a:hover{color:#4AA2D6}
.content_pro_l{ width:153px; height:91px; float:left;margin-left:7px; margin-top:5px; background:url(../images/pro.jpg) no-repeat;}
.content_pro_l img{ width:149px; height:86px; padding:2px; }
.content_pro_r{ width:125px; margin-left:8px; height:139px; overflow:hidden; line-height:20px; float:left; margin-top:5px; }
.content_us{background:url(../images/con_bj.png) no-repeat; width:300px; height:139px;float:left; margin-left:20px; overflow:hidden; margin-right:10px;}
.content_us h3{ height:32px; width:290px;font-size:12px; color:#047; padding-left:7px; line-height:32px;}
.content_us h3 dt{ float:left; width:180px; overflow:hidden; padding-left:2px; }
.content_us h3 dd{ float:right;  width:40px; overflow:hidden; font-weight:normal; height:20px; line-height:16px; padding-top:6px;}
.content_us h3 dd a{ color:#6685A1;}
.content_us h3 dd a:hover{color:#4AA2D6 }
.content_us_l{ width:111px; height:77px; float:left; margin-left:10px;margin-top:5px;}
.content_us_r{ width:160px; height:139px; margin-top:5px; float:left; padding-left:8px; line-height:20px;}
.content_b_foo{ width:1004px; margin:0 auto; color:#FFF; height:32px; margin-top:8px;}
.content_b_foo dt{ width:700px; height:32px; float:left; overflow:hidden}
.content_b_foo dt a{ color:#FFF}
.content_b_foo dt a:hover{ color:#4AA2D6}
.content_b_foo dd{ width:170px; height:32px; float:right; overflow:hidden}


/*about con*/
.con_n{background:url(../images/about_nybj.jpg) repeat-x; height:362px;}
.con_ny{ width:1004px; margin:0 auto; margin-top:-342px;}
.con_ny_top{ background:url(../images/con_nr_bj_top.jpg) no-repeat; width:1003px; height:12px;}
.con_ny_con{ background:url(../images/con_nr_bj_con.jpg) repeat-y; width:1003px; float:left; overflow:hidden}

.con_ny_foo{ background:url(../images/con_nr_bj_f.jpg) no-repeat; width:1003px; height:12px; overflow:hidden; float:left}
.con_ny_con_top{ width:1004px; height:32px; margin-left:30px; margin-bottom:10px;}
.con_ny_con_top h4{ width:100px;  margin-top:10px; color:#414141; font-weight:bold;  font-size:18px; float:left}
.con_ny_con_top_r{ width:860px; height:32px; float:left; margin-top:10px;color:#C2C5C4;}
.con_ny_con_top_r dt{ float:left; background:url(../images/shouyeli.jpg) left center no-repeat; padding-left:13px;}
.con_ny_con_top_r dt a{color:#C2C5C4}
.con_ny_con_top_r dt a:hover{color:#4AA2D6}
.con_ny_con_top_r dd{ float:right}

.con_ny_con_nr{ width:1004px; margin-left:25px;}
.con_ny_con_l{ width:200px; float:left; margin-bottom:20px;}
.con_ny_con_l_top{ width:200px; border:1px solid #E5E5E5}
.con_ny_con_l li{ width:200px; height:35px; }
.con_ny_con_l li a{ display:block; width:165px; height:35px; background:url(../images/zuonavbj01.jpg);padding-left:35px; line-height:35px; color:#7F8387}
.con_ny_con_l li a:hover{background:url(../images/zuonavbj.jpg) no-repeat; font-weight:bold}

/*搜索*/
.con_ny_con_l_seach{ width:200px; height:28px; margin-top:20px;}
.seach_box{ width:167px; height:28px; background:url(../images/so_box.jpg) no-repeat; border:0px; line-height:28px; float:left}
.seach_an{ width:33px; height:28px; background:url(../images/so_an.jpg) no-repeat;border:0px; float:left}
.seach{float:left; width:730px; margin-left:30px; margin-bottom:20px;}
.seach li{ width:730px; height:32px; line-height:32px; float:left; border-bottom:1px dashed #CCC}
.seach li dt{ float:left; width:650px; height:32px; line-height:32px; overflow:hidden}
.seach li dd{ float:right; width:65px; height:32px; line-height:32px; }


.con_ny_con_l_ship{ width:200px; height:55px; margin-top:10px; margin-bottom:10px;}
.con_ny_con_l_zaix{ width:200px; height:55px;}
.con_ny_con_l_iso{ width:200px; height:55px;}
.con_ny_con_l_d{ width:200px; height:190px; padding-top:40px;}
.con_ny_con_r{ float:left; width:730px; margin-left:30px; margin-bottom:20px;}


/*news*/
.newslist{ float:left; width:730px; margin-left:30px; margin-top:5px;}
.newslist li{ width:700px; float:left; height:32px; line-height:32px; border-bottom:1px dashed #CCC}
.newslist li dt{ width:500px; height:32px; overflow:hidden; float:left}
.newslist li dd{ width:70px; height:32px; overflow:hidden; float:right}
.newslist_ny{ width:730px;}
.newslist_ny h4{ width:730px; text-align:center; font-size:14px;}
.newslist_ny h5{ width:730px; text-align:center; font-size:12px; font-weight:normal; margin:5px 0px; }
.newslist_ny_txt{ width:710px; padding:10px;}


/*job*/
.job{width:730px; float:left; padding-top:10px;}
.job li{ width:715px; border:1px solid #CCC; float:left; margin-bottom:10px; padding-left:15px;}
.job-t{ width:710px; float:left;}
.job-t dd{float:right; width:60px; height:28px; line-height:28px; padding-right:10px;}
.job-t dt{float:left; width:600px; height:28px; font-weight:bold; line-height:28px;}
.job-nr{width:700px;  padding:5px 0px; border-top:1px solid #CCC; float:left;}

.job-ny{ width:720px; float:left; margin-left:5px; margin-bottom:20px;}
.job-ny li{ width:720px; border:1px solid #CCC; float:left;}
.job-ny-bt{ width:710px; height:32px; line-height:32px; margin:0 auto; border-bottom:1px solid #CCC; font-weight:bolder; text-align:center}
.job-ny-nr{ margin:5px 5px;}
.job-ny-yp{ width:680px; line-height:24px; margin-left:5px; }
.jobbj{ background:url(../Images/job.jpg) no-repeat; width:82px; height:33px; line-height:33px; border:0px;}
.zhaop{ background:url(../Images/jobl.jpg) no-repeat; width:55px; height:22px; line-height:22px; border:0px;}


/*honorlist*/
.honorlist{ float:left; width:730px; margin-left:30px; padding-left:20px;}
.honorlist li{float:left; width:187px; height:200px; margin-bottom:20px; margin-left:20px; margin-right:20px;}
.honorlist_pro{ width:187px; height:178px;  background:url(../Images/honor_bj.jpg) no-repeat;}
.honorlist_pro img{ width:175px; height:165px;padding:7px;}
.honorlist_txt{ width:187px; height:25px; overflow:hidden; text-align:center}
.honor{ width:730px; float:left; margin-left:30px;}
.honor_pic{ width:350px;  margin-top:20px; margin-left:160px;}
.honor_txt{ width:660px; text-align:center; height:32px; line-height:32px;}

/*productlist*/
.pro-R-nr{ width:700px; float:left; margin-left:10px;}
.pro-R-nr li{ width:700px; height:230px; border-bottom:1px dashed #D4D4D4; margin-bottom:30px;}
.pro-R-nr-L{ width:230px; height:195px; float:left; border:1px solid #E1E1E1; }
.pro-R-nr-L img{ width:225px; margin-left:2px; margin-top:5px;}
.pro-R-nr-R{ width:410px; height:198px; float:left;}
.pro-R-nr-R h3{margin-left:15px; padding-top:15px; font-size:14px; display:block; width:355px; overflow:hidden; height:25px; line-height:25px;}
.pro-R-nr-R p{ margin-left:15px; line-height:24px;}


/*pro*/
.pro{width:1004px; margin:0 auto; margin-top:-342px;}
#tags {WIDTH:998px; HEIGHT:42px; background:url(../images/zhon.jpg) right center no-repeat; margin-left:2px;}
#tags LI {FLOAT:left;}
#tags LI.proshow{ background:url(../images/cpzs.jpg) no-repeat; font-weight:bold; color:#414141; font-size:18px; width:142px; POSITION: relative; HEIGHT:42px; line-height:42px;}
#tags LI.proshow A{display:block; width:97px; padding-left:45px; line-height:42px; color:#414141; HEIGHT:42px;}
#tags LI.cpyy{POSITION: relative; background:url(../images/chpyy.jpg) no-repeat;  font-size:14px; width:139px; HEIGHT:42px;font-weight:bold;}
#tags LI.cpyy a{ display:block; width:139px; height:42px; line-height:42px; text-align:center; color:#FFF}
#tags LI.cpsp{POSITION: relative; background:url(../images/spzs.jpg) no-repeat;  font-size:14px; width:141px; HEIGHT:42px;font-weight:bold;}
#tags LI.cpsp a{ display:block; width:141px; height:42px; line-height:42px; text-align:center; color:#FFF}

.pro_ny_top{ width:999px; background:url(../Images/pro_bj_top.jpg) top no-repeat; float:left}
.pro_ny_con{background:url(../images/pro_nr_bj_con.jpg) center repeat-y; width:1004px; float:left;}
.pro_ny_b{background:url(../images/con_nr_bj_f.jpg) no-repeat; width:1004px; height:12px; float:left}
.pro_top{width:1004px; margin-bottom:10px; color:#C2C5C4; float:left; padding-top:20px;}
.pro_top dt{ width:600px; padding-left:15px; margin-left:20px; background:url(../images/shouyeli.jpg) left center no-repeat; float:left;}
.pro_top dt a{color:#C2C5C4}
.pro_top dt a:hover{ color:#4AA2D6}
.pro_top dd{width:203px; float:right; margin-right:10px; background:url(../images/so_left.jpg) left center no-repeat; padding-left:120px;}
.product{width:991px; height:404px; padding:6px; float:left;}
.productshow{width:1004px; height:215px; margin-top:15px; float:left; margin-bottom:20px;}
.productshow_l{width:173px; height:65px; float:left; padding-left:30px; padding-top:55px; }
.productshow_r{width:790px; height:215px ;  float:right}
.productshow_r li{width:230px; height:190px; float:left; margin-left:20px; background:url(../images/proshow_bj.jpg) no-repeat}
.productshow_r_h{ width:230px; height:190px;}
.productshow_r_txt{ width:230px; height:25px;; text-align:center; font-weight:bold; color:#676D6B; overflow:hidden}
.productshow_r li img{ width:225px; height:185px; padding:3px;}


/*pic js*/
.js{POSITION: relative; WIDTH: 991px; HEIGHT:404px;margin:0 auto;}
.jsNav{POSITION: absolute;}
.prevBtn{DISPLAY: block; }
.nextBtn{DISPLAY: block; }


/*index js*/
.index-js{POSITION: relative; WIDTH:1004px; HEIGHT:340px; margin:0 auto;}
.index-jsNav{POSITION: absolute;}
.index-prevBtn{DISPLAY: block; }
.index-nextBtn{DISPLAY: block; }

/*footer*/
.indexfooter{background:#CCC;}
.indexfooter li{width:1004px; height:30px; font-weight:bold;  margin:0 auto; text-align:center; line-height:30px;}
.footer{background:#E5E5E5; margin-top:20px;} 
.indexfooter li a{ color:#8E8E8E;}
.indexfooter li a:hover{ color:#4AA2D6}
.footer_ny{}
.footer_t{width:1004px; height:41px; border-bottom:1px solid #D4D4D4; margin:0 auto; overflow:hidden}
.footer_t dt{float:left; width:600px; height:41px; line-height:41px; overflow:hidden; color:#8E8E8E}
.footer_t dd{float:right; width:170px; height:41px; overflow:hidden; padding-top:10px;  color:#8E8E8E}
.footer_b{ color:#8E8E8E;}
.footer_b li{margin:0 auto; width:1004px; height:35px; text-align:center; line-height:35px;font-weight:bold;}
.footer_b li a{ color:#8E8E8E;}
.footer_b li a:hover{color:#4AA2D6}

/*翻页*/
.wp-pagenavi {CLEAR:both; font-weight:100;}
.wp-pagenavi A {BORDER-RIGHT:#bfbfbf 1px solid; PADDING-RIGHT:5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM:3px; MARGIN:2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP:3px; BORDER-BOTTOM:#bfbfbf 1px solid; TEXT-DECORATION:none; font-weight:100;}
.wp-pagenavi SPAN {BORDER-RIGHT:#bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT:5px; PADDING-BOTTOM:3px; MARGIN:2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP:3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION:none; font-weight:100;}
.wp-pagenavi A:hover {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR:#000; BORDER-TOP-COLOR:#000; BORDER-RIGHT-COLOR:#000; font-weight:100;}
.wp-pagenavi SPAN.current {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR:#000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR:#000; font-weight:100;}
.wp-pagenavi SPAN.current {FONT-WEIGHT:bold}

.pageNavi {padding-right:0px; padding-left:0px; line-height:50px; MARGIN:10px auto 0px; width:730px;; text-align:center;}
.wp-pagenavi {margin:0px auto; padding-top:15px; font-weight:100;}
.wp-pagenavi A {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM:4px! important; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; COLOR:#333! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION:none! important; font-weight:100;}
.wp-pagenavi A:link {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM:4px! important; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION:none! important; font-weight:100;}
.wp-pagenavi A:visited {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; COLOR:#333! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION: none! important; font-weight:100;}
.wp-pagenavi A:hover {FONT-WEIGHT:bold! important; COLOR:#0b3779! important; BACKGROUND-COLOR:#eee! important; font-weight:100;}
.wp-pagenavi A:active {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:2px; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:2px; PADDING-BOTTOM:2px; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; PADDING-TOP:2px; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION:none; font-weight:100;}
.wp-pagenavi SPAN.pages {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT:#ccc 1px solid; COLOR:#454545! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; font-weight:100;}
.wp-pagenavi SPAN.extend {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT:#ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; font-weight:100;}
.wp-pagenavi SPAN.current {BORDER-RIGHT:#aaa 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM:4px! important; MARGIN:2px; BORDER-LEFT:#aaa 1px solid; COLOR:#000! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#aaa 1px solid; BACKGROUND-COLOR:#eee! important; font-weight:100;}

/*product*/
.proframe{ width:100%;clear:both; text-align:left; overflow:hidden; background:url(prc_message.gif) top no-repeat}
.promenu{clear:both; width:100%; overflow:hidden}
.promenu ul{ padding-left:25px; list-style:none}
.promenu ul li{ float:left; width:110px;margin-right:5px; text-align:center; height:25px; line-height:25px;  border-bottom:0px; background:URL(prcList_SELECT.gif);  margin-top:5px; border-bottom:0px; cursor:pointer}
.promenu ul li div{ border:1px solid #fff; border-bottom:0px; height:24px; line-height:24px;}
.promenu .pro_selected{ background:#FFFFFF; height:26px; padding-top:5px;margin-top:0px; border-bottom:0px; color:#FF3300}
.prc_message_menu{ padding:10px;clear: both; }
.pro_selectedContent{text-align:left;;margin-top:-1px}
.proinfo{width:340px;float:left; margin-left:15px;}
.proinfo p{ width:340px; margin-bottom:10px;}
.proinfo h2{overflow:hidden; height:20px; font-size:18px; line-height:20px;width:320px; text-align:left;PADDING-BOTTOM:5px; margin-top:10px; margin-bottom:10px; BORDER-BOTTOM: #ddd 1px solid;}
.proinfo h6{ text-align:left; font-size:18px; border-bottom:1px solid #CCC; width:320px; padding-bottom:5px;}
.propalist{float: left; width:300px;}
.propalist dt{float: left;width:70px;}
.propalist dd{float: left;width:150px;}
.proproperty{ width:720px; border-bottom:1px solid #CCC; margin-top:20px; font-size:18px; font-weight:bold}
.procontent{ width:720px;  padding:10px; float:left}


/*singel.html==================================*/
.singel_wrap .nr_bt{ margin-bottom:20px; margin-top:40px;}
.singel_wrap .nr_bt h5{ font-size:24px; color:#333; text-align:center;}
.singel_wrap .nr_bt h6{ text-align:center; font:normal 12px "宋体"; color:#333; padding:5px 0; background-color:#F7F7F7; border:1px solid #E8E8E8; margin-top:20px;}
.singel_wrap .nr_text{ font-size:14px; line-height:26px; color:#333;}

.posts {PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH:730px; LINE-HEIGHT: 22px; PADDING-TOP: 0px}
.single {PADDING-RIGHT:10px; PADDING-LEFT:5px; PADDING-BOTTOM: 0px; WIDTH:730px; PADDING-TOP: 0px}
.postlist{MARGIN: 15px 0px 0px}
.postlist LI {PADDING-LEFT: 12px; BACKGROUND: url(../images/arrow.gif) no-repeat 0px 14px; FLOAT: left; WIDTH:730px; LINE-HEIGHT: 32px; BORDER-BOTTOM: #ddd 1px dashed; HEIGHT: 32px}
.postlist LI H3 {FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; WIDTH: 500px;}
.postlist LI SPAN {FLOAT: right; WIDTH: 80px; COLOR: #666; TEXT-ALIGN: right;}
.productlist {MARGIN-TOP: 20px;}
.productlist LI {PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 10px; OVERFLOW: hidden; WIDTH: 205px; PADDING-TOP: 0px; HEIGHT: 190px;}
.productlist LI IMG {BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 200px; PADDING-TOP: 2px; BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 160px;}
.productlist LI .product_name {DISPLAY: block; OVERFLOW: hidden; WIDTH: 200px; LINE-HEIGHT: 15px; HEIGHT: 15px; TEXT-ALIGN: center}
.sidebar {FLOAT: left; OVERFLOW: hidden; WIDTH: 250px;}
.sidebar H3 {PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-SIZE: 14px; BACKGROUND: url(../images/bg.png) no-repeat 0px -131px; FLOAT: left; PADDING-BOTTOM: 6px; WIDTH: 230px; COLOR: #0b3779; PADDING-TOP: 8px}
.sidebar UL {FLOAT: left; WIDTH: 250px}
.sidebar UL LI {FLOAT: left; MARGIN-BOTTOM: 20px}
.sidebar UL LI.widget_text {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px}
.sidebar UL LI.widget DIV {CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 15px}
.sidebar UL LI UL {MARGIN-TOP: 15px; FLOAT: left;}
.sidebar UL LI UL LI {PADDING-LEFT:10px; BACKGROUND: url(../images/spot.gif) no-repeat 0px 6px; MARGIN: 6px 4px 5px; OVERFLOW: hidden; WIDTH: 230px;}
.sidebar UL LI UL LI UL {MARGIN-TOP:5px; WIDTH:230px; BORDER-TOP-STYLE:none; BORDER-RIGHT-STYLE:none; BORDER-LEFT-STYLE:none; BORDER-BOTTOM-STYLE: none;}
.sidebar UL LI UL.sub LI {PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%;}
.sidebar UL LI UL.sub LI A:link {PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 22px; FONT-WEIGHT: bold; BACKGROUND: url(../images/arrow.gif) no-repeat 10px 7px; PADDING-BOTTOM: 10px; WIDTH: 210px; COLOR: #333; PADDING-TOP: 2px; BORDER-BOTTOM: #e6e6e6 1px solid; TEXT-DECORATION: none;}
.sidebar UL LI UL.sub LI A:visited {PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 22px; FONT-WEIGHT: bold; BACKGROUND: url(../images/arrow.gif) no-repeat 10px 7px; PADDING-BOTTOM: 10px; WIDTH: 210px; COLOR: #333; PADDING-TOP: 2px; BORDER-BOTTOM: #e6e6e6 1px solid; TEXT-DECORATION: none;}
.sidebar UL LI UL.sub LI A:hover {BACKGROUND: url(../images/arrow_hover.gif) no-repeat 10px 7px; COLOR: #0b3779; BORDER-BOTTOM: #ccc 1px solid;}
.sidebar UL LI UL.sub .current_page_item {BACKGROUND: url(../images/arrow_hover.gif) no-repeat 10px 7px; BORDER-BOTTOM: #ccc 1px solid;}
.sidebar UL LI UL.sub .current_page_item A:link {FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0b3779;}
.sidebar UL LI UL.sub .current_page_item A:visited {FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0b3779;}
.sidebar UL LI UL.sub .current_page_item A:hover {FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0b3779;}

/*定格导航样式*/
/*内页*/
.ny-left{width:220px; float:left; overflow:hidden;}
.ny-left-t{width:200px; padding-left:20px; height:48px; line-height:48px; background:url(../Images/ny-left-top.jpg) repeat-x;}
.ny-left-t h1{font-size:14px; font-weight:bold; color:#da2337;}
.ny-left-n{width:220px; float:left;}
.ny-left-n li a{width:185px; padding-left:35px; line-height:36px; height:36px; display:block; background:url(../Images/ny-left-a.jpg) repeat-x;}
.ny-left-n li a:hover{width:185px; padding-left:35px; color:#FFF; height:36px; background:url(../Images/ny-left-a-hover.jpg) repeat-x;}
.ny-left-n li a.links {width:185px; display:block; padding-left:35px; color:#Fff; height:36px; background:url(../Images/ny-left-a-hover.jpg) repeat-x;}









